package com.javahonk.dao;

import java.time.LocalDate;
import java.util.List;

public interface InterestRateDao<T> {

	public List<T> getInterestRates();
	
	public List<T> getInterestRateBasedOnRicAndDate(String ricCode, LocalDate localDate);
	
}
